Bug 44359 - login screen hangs after changing from run level 1 to 3
login screen hangs after changing from run level 1 to 3
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: bash (Show other bugs)
5.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-06-12 20:25 EDT by Need Real Name
Modified: 2007-04-18 12:33 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-12 20:25:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-06-12 20:25:06 EDT
Description of Problem:

Using the telinit command, the login screen freezes after switching from 
run level 1 to run level 3.  Typing in characters results in garbage 
appearing on the screen.

How Reproducible: very, I've tried it with different computers and 
different copies of RH 5.2


Steps to Reproduce:
1. login as root
2. run command telinit 1 from the command line
3. run command telinit 3 

Actual Results:


Expected Results:


Additional Information:
Comment 1 Bernhard Rosenkraenzer 2001-06-27 08:51:57 EDT
Works in 7.1

Note You need to log in before you can comment on or make changes to this bug.